/*     902105 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__902105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__902105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902105__ {height:20px}
}

/*     902115 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     902125 : BLANK 컨텐츠      */
.blank__902125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__902125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902125__ {height:20px}
}

/*     902135 : BLANK 컨텐츠      */
.blank__902135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__902135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902135__ {height:20px}
}

/*     902145 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     902155 : BLANK 컨텐츠      */
.blank__902155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__902155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902155__ {height:10px}
}

/*     902165 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     902175 : BLANK 컨텐츠      */
.blank__902175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__902175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902175__ {height:20px}
}

/*     902185 : BLANK 컨텐츠      */
.blank__902185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__902185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902185__ {height:20px}
}

/*     902195 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     902225 : BLANK 컨텐츠      */
.blank__902225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__902225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902225__ {height:20px}
}

/*     902415 : 타이틀 텍스트      */
.title__267185__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px }

.title__267185__ div { text-align: center; color: #222222; width: 180px; height: 180px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #3cb2ad;  box-sizing: border-box;} 
.title__267185__ div:nth-child(2n) {border:2px solid #76e098;}
.title__267185__ div .sun_d {border:2px dashed #3cb2ad; width:160px; height:160px; border-radius:100%;}
.title__267185__ div .sun_d2 {border:2px dashed #76e098; width:160px; height:160px; border-radius:100%;}
.title__267185__ div .sun_d3 {border:2px dashed #3cb2ad; width:160px; height:160px; border-radius:100%;}
.title__267185__ div .sun_d2 h3 {color:#76e098;}
.title__267185__ div .sun_d3 h3 {color:#3cb2ad;} 
.title__267185__ div h3 { margin: 0; font-family: 'GyeonggiBatang' !important; font-weight:700; color:#3cb2ad;}
.title__267185__ div span { font-weight: 300; }

@media all and (min-width:1024px){
	.title__267185__ { grid-template-columns: repeat(3, 1fr); padding:0 50px;grid-row-gap:50px;justify-items:center;  }
	.title__267185__ div { width: 270px; height: 270px; border-radius: 100%; gap: 15px; }
.title__267185__ div .sun_d {width: 250px; height: 250px;}
.title__267185__ div .sun_d2 {width: 250px; height: 250px;}
	.title__267185__ div h3 { font-size: 28px; }
	.title__267185__ div span { font-size: 20px; }

	.title__267185__ p {font-size:{$farm_set[font_size]}px}
}

/*     902245 : 타이틀 텍스트      */
.title__902245__ {font-size:0}
.title__902245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__902245__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__902245__.style_top p {padding-top:10px}
.title__902245__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__902245__.style_right p {padding-right:14px}
.title__902245__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__902245__.style_bottom p {padding-bottom:12px}
.title__902245__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__902245__.style_left p {padding-left:14px}
.title__902245__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__902245__.style_circle1 p {padding-left:18px}
.title__902245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__902245__.style_circle2 p {padding-left:18px}
.title__902245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__902245__ p {font-size:{$farm_set[font_size]}px}
	.title__902245__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__902245__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__902245__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__902245__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     902255 : BLANK 컨텐츠      */
.blank__902255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__902255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902255__ {height:20px}
}

/*     902265 : BLANK 컨텐츠      */
.blank__902265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__902265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902265__ {height:20px}
}

/*     902275 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     902435 : BLANK 컨텐츠      */
.blank__902435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__902435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902435__ {height:10px}
}

/*     902425 : 장문 텍스트      */
.textarea__263395__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__263395__ p span {color:#3cb2ad; font-weight:700; font-size:18px;display:inline-block; margin-bottom:5px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__263395__ p {font-size:20px}
.textarea__263395__ p span {font-size:24px; margin-bottom:10px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     902285 : BLANK 컨텐츠      */
.blank__902285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__902285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902285__ {height:20px}
}

/*     902475 : 장문 텍스트      */
.textarea__266755__ {display:flex;    justify-content: space-around; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px;}
.textarea__266755__ p font {color:#584a32;}
.textarea__266755__ .pcpc {display:none;  width:503px;}
.textarea__266755__ .mm {display:block;}

/*번호*/
.textarea__266755__ .num_bg {background:#19b0aa; width:30px; height: 30px; }
.textarea__266755__ .num_bg p {color:#fff; font-weight:700;  text-align: center; line-height:30px;}

@media all and (min-width:1024px){
.textarea__266755__ .num_bg {width:40px; height: 40px; }
.textarea__266755__ .num_bg p { line-height:40px;}
.textarea__266755__  {gap: 0px;}
	.textarea__266755__ p {font-size:20px; }
.textarea__266755__ p span {font-size:24px;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;}
}

/*     902305 : BLANK 컨텐츠      */
.blank__902305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__902305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902305__ {height:30px}
}

/*     902315 : 장문 텍스트      */
.textarea__266775__ {display:flex;    justify-content: space-around; flex-wrap: wrap; flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266775__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266775__ p span { font-weight:700; font-size:18px;}
.textarea__266775__ p font {color:#584a32;}
.textarea__266775__ .pcpc {display:none;  width:503px;}
.textarea__266775__  .mm {display:block;}

/*번호*/
.textarea__266775__ .num_bg {background:#19b0aa; width:30px; height: 30px; }
.textarea__266775__ .num_bg p {color:#fff; font-weight:700;  text-align: center; line-height:30px;}

@media all and (min-width:1024px){
.textarea__266775__ .num_bg {width:40px; height: 40px; }
.textarea__266775__ .num_bg p { line-height:40px;}
.textarea__266775__  {gap: 0px;  flex-direction: row-reverse;}
	.textarea__266775__ p {font-size:20px}
.textarea__266775__ p span {font-size:24px;}
.textarea__266775__  .mm {display:none;}
.textarea__266775__ .pcpc {display:block;}
}

/*     902325 : BLANK 컨텐츠      */
.blank__902325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__902325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902325__ {height:30px}
}

/*     902335 : 장문 텍스트      */
.textarea__266755__ {display:flex;    justify-content: space-around; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px;}
.textarea__266755__ p font {color:#584a32;}
.textarea__266755__ .pcpc {display:none;  width:503px;}
.textarea__266755__ .mm {display:block;}

/*번호*/
.textarea__266755__ .num_bg {background:#19b0aa; width:30px; height: 30px; }
.textarea__266755__ .num_bg p {color:#fff; font-weight:700;  text-align: center; line-height:30px;}

@media all and (min-width:1024px){
.textarea__266755__ .num_bg {width:40px; height: 40px; }
.textarea__266755__ .num_bg p { line-height:40px;}
.textarea__266755__  {gap: 0px;}
	.textarea__266755__ p {font-size:20px; }
.textarea__266755__ p span {font-size:24px;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;}
}

/*     902345 : BLANK 컨텐츠      */
.blank__902345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__902345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902345__ {height:30px}
}

/*     902355 : 장문 텍스트      */
.textarea__266775__ {display:flex;    justify-content: space-around; flex-wrap: wrap; flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266775__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266775__ p span { font-weight:700; font-size:18px;}
.textarea__266775__ p font {color:#584a32;}
.textarea__266775__ .pcpc {display:none;  width:503px;}
.textarea__266775__  .mm {display:block;}

/*번호*/
.textarea__266775__ .num_bg {background:#19b0aa; width:30px; height: 30px; }
.textarea__266775__ .num_bg p {color:#fff; font-weight:700;  text-align: center; line-height:30px;}

@media all and (min-width:1024px){
.textarea__266775__ .num_bg {width:40px; height: 40px; }
.textarea__266775__ .num_bg p { line-height:40px;}
.textarea__266775__  {gap: 0px;  flex-direction: row-reverse;}
	.textarea__266775__ p {font-size:20px}
.textarea__266775__ p span {font-size:24px;}
.textarea__266775__  .mm {display:none;}
.textarea__266775__ .pcpc {display:block;}
}

/*     902365 : BLANK 컨텐츠      */
.blank__902365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__902365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902365__ {height:30px}
}

/*     902375 : 장문 텍스트      */
.textarea__266755__ {display:flex;    justify-content: space-around; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px;}
.textarea__266755__ p font {color:#584a32;}
.textarea__266755__ .pcpc {display:none;  width:503px;}
.textarea__266755__ .mm {display:block;}

/*번호*/
.textarea__266755__ .num_bg {background:#19b0aa; width:30px; height: 30px; }
.textarea__266755__ .num_bg p {color:#fff; font-weight:700;  text-align: center; line-height:30px;}

@media all and (min-width:1024px){
.textarea__266755__ .num_bg {width:40px; height: 40px; }
.textarea__266755__ .num_bg p { line-height:40px;}
.textarea__266755__  {gap: 0px;}
	.textarea__266755__ p {font-size:20px; }
.textarea__266755__ p span {font-size:24px;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;}
}

/*     902385 : BLANK 컨텐츠      */
.blank__902385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__902385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902385__ {height:30px}
}

/*     902395 : 장문 텍스트      */
.textarea__266775__ {display:flex;    justify-content: space-around; flex-wrap: wrap; flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266775__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266775__ p span { font-weight:700; font-size:18px;}
.textarea__266775__ p font {color:#584a32;}
.textarea__266775__ .pcpc {display:none;  width:503px;}
.textarea__266775__  .mm {display:block;}

/*번호*/
.textarea__266775__ .num_bg {background:#19b0aa; width:30px; height: 30px; }
.textarea__266775__ .num_bg p {color:#fff; font-weight:700;  text-align: center; line-height:30px;}

@media all and (min-width:1024px){
.textarea__266775__ .num_bg {width:40px; height: 40px; }
.textarea__266775__ .num_bg p { line-height:40px;}
.textarea__266775__  {gap: 0px;  flex-direction: row-reverse;}
	.textarea__266775__ p {font-size:20px}
.textarea__266775__ p span {font-size:24px;}
.textarea__266775__  .mm {display:none;}
.textarea__266775__ .pcpc {display:block;}
}

/*     902405 : BLANK 컨텐츠      */
.blank__902405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__902405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902405__ {height:20px}
}

/*     914215 : BLANK 컨텐츠      */
.blank__914215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__914215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914215__ {height:30px}
}

/*     914225 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     914235 : BLANK 컨텐츠      */
.blank__914235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__914235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914235__ {height:10px}
}

/*     914245 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     914255 : BLANK 컨텐츠      */
.blank__914255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__914255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914255__ {height:30px}
}

/*     914265 : 이미지 리스트 (타일형)      */
.img_tile__914265__ {overflow:hidden}
.img_tile__914265__ .img_inner {margin:0 -5px}
.img_tile__914265__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__914265__ * {box-sizing:border-box}
.img_tile__914265__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__914265__ .item a {display:block}
.img_tile__914265__ .figure {display:block}
.img_tile__914265__ .figure img {vertical-align:top}
.img_tile__914265__ .caption {display:block;margin-top:10px}
.img_tile__914265__ .caption > span {display:block}
.img_tile__914265__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__914265__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__914265__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__914265__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__914265__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__914265__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__914265__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__914265__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__914265__ .item {width:100%}
.col_m_2__914265__ .item {width:50%}
.col_m_3__914265__ .item {width:33.3333%}
.col_m_4__914265__ .item {width:25%}
.col_m_1__914265__ .item,
.col_m_2__914265__ .item2n,
.col_m_3__914265__ .item3n,
.col_m_4__914265__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__914265__ .item,
	.col_m_2__914265__ .item2n,
	.col_m_3__914265__ .item3n,
	.col_m_4__914265__ .item4n {clear:none}

	.col_t_1__914265__ .item {width:100%}
	.col_t_2__914265__ .item {width:50%}
	.col_t_3__914265__ .item {width:33.3333%}
	.col_t_4__914265__ .item {width:25%}
	.col_t_5__914265__ .item {width:20%}
	.col_t_6__914265__ .item {width:16.6666%}
	.col_t_1__914265__ .item,
	.col_t_2__914265__ .item2n,
	.col_t_3__914265__ .item3n,
	.col_t_4__914265__ .item4n,
	.col_t_5__914265__ .item5n,
	.col_t_6__914265__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__914265__ .img_inner {margin:0 -10px}
	.img_tile__914265__ .item {padding:10px}
	.img_tile__914265__ .caption {margin-top:15px}
	.img_tile__914265__ .caption > span.content {margin-top:10px}

	.text_sml__914265__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__914265__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__914265__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__914265__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__914265__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__914265__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__914265__ .item,
	.col_t_2__914265__ .item2n,
	.col_t_3__914265__ .item3n,
	.col_t_4__914265__ .item4n,
	.col_t_5__914265__ .item5n,
	.col_t_6__914265__ .item6n {clear:none}

	.col_pc_1__914265__ .item {width:100%}
	.col_pc_2__914265__ .item {width:50%}
	.col_pc_3__914265__ .item {width:33.3333%}
	.col_pc_4__914265__ .item {width:25%}
	.col_pc_5__914265__ .item {width:20%}
	.col_pc_6__914265__ .item {width:16.6666%}
	.col_pc_1__914265__ .item,
	.col_pc_2__914265__ .item2n,
	.col_pc_3__914265__ .item3n,
	.col_pc_4__914265__ .item4n,
	.col_pc_5__914265__ .item5n,
	.col_pc_6__914265__ .item6n {clear:both}
}

/*     914275 : BLANK 컨텐츠      */
.blank__914275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__914275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914275__ {height:30px}
}

